Fraps 3.2.5
for Windows 2000, XP, 2003, Vista and Windows 7



Requires DirectX 9.0c or DirectX 10.


Requires Administrator rights.


Supports all modern CPU's
(Pentium 3 and above).




Captures fastest with an NVIDIA GeForce or ATI Radeon graphics card.



"Click aca para Descargar"


CREDITOS : OneTouchh